Kerbal Space Program - Bug #13203

Docking Port Jr is Upside Down
11/08/2016 02:38 PM - Daveroski

Status: Confirmed Start date: 11/08/2016
Severity: Low % Done: 10%
Assignee:

Category: Gameplay

Target version:

Version: 1.21 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

To have 'control from here' work properly this docking port must be installed so that the text on it is upside down.

History

#1 - 11/09/2016 10:19 AM - sal_vager
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Yes you are correct, the port texture is inverted.

#2 - 11/14/2016 12:21 AM - SamHall
- File model000.dds added
- File screenshot130.png added
Daveroski wrote:
To have 'control from here' work properly this docking port must be installed so that the text on it is upside down.

Yeah pretty sure it's been like that for as long as there have been docking ports. Here, i edited the diffuse map (model000.dds) to flip the text the right
way up if that helps any.

#3 - 11/14/2016 05:09 PM - GusTurbo
Daveroski wrote:
To have 'control from here' work properly this docking port must be installed so that the text on it is upside down.

Can confirm. | placed one of these on the front of a rover and found that the navball was inverted on "control from here." This was an unexpected
behavior and caused control issues.

Files
model000.dds 42.8 KB 11/14/2016 SamHall
screenshot130.png 1.36 MB 11/14/2016 SamHall
